
/* ****************** 1칸 레이아웃  ****************** */

.layout_184561_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184561_ > div:after {content:''; display:block; clear:both;}
.layout_184561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184561_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184581_ {font-size:0}
.title_184581_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184581_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184581_.style_top p {padding-top:10px}
.title_184581_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184581_.style_right p {padding-right:14px}
.title_184581_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184581_.style_bottom p {padding-bottom:12px}
.title_184581_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184581_.style_left p {padding-left:14px}
.title_184581_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184581_.style_circle1 p {padding-left:18px}
.title_184581_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184581_.style_circle2 p {padding-left:18px}
.title_184581_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184581_ {max-width:1000px;margin-top:10px;}
	.title_184581_ p {font-size:24px}
	.title_184581_.style_top p:before {width:24px}
	.title_184581_.style_right p:before {height:24px}
	.title_184581_.style_bottom p:before {width:24px}
	.title_184581_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184571_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184571_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184571_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184571_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184571_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184611_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184611_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184611_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184611_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184611_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184611_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184601_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184601_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184601_ * {box-sizing:border-box}
.table_184601_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184601_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184601_ td.empty_184601_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184601_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184601_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184601_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184591_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184591_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184591_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184591_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184591_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184621_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184621_ > div:after {content:''; display:block; clear:both;}
.layout_184621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184621_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184641_ {font-size:0}
.title_184641_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184641_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184641_.style_top p {padding-top:10px}
.title_184641_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184641_.style_right p {padding-right:14px}
.title_184641_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184641_.style_bottom p {padding-bottom:12px}
.title_184641_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184641_.style_left p {padding-left:14px}
.title_184641_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184641_.style_circle1 p {padding-left:18px}
.title_184641_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184641_.style_circle2 p {padding-left:18px}
.title_184641_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184641_ {max-width:1000px;margin-top:10px;}
	.title_184641_ p {font-size:24px}
	.title_184641_.style_top p:before {width:24px}
	.title_184641_.style_right p:before {height:24px}
	.title_184641_.style_bottom p:before {width:24px}
	.title_184641_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184631_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184631_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184631_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184631_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184631_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184671_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184671_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184671_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184671_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184671_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184671_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184661_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184661_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184661_ * {box-sizing:border-box}
.table_184661_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184661_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184661_ td.empty_184661_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184661_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184661_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184661_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184651_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184651_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184651_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184651_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184651_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184681_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184681_ > div:after {content:''; display:block; clear:both;}
.layout_184681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184681_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184701_ {font-size:0}
.title_184701_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184701_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184701_.style_top p {padding-top:10px}
.title_184701_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184701_.style_right p {padding-right:14px}
.title_184701_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184701_.style_bottom p {padding-bottom:12px}
.title_184701_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184701_.style_left p {padding-left:14px}
.title_184701_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184701_.style_circle1 p {padding-left:18px}
.title_184701_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184701_.style_circle2 p {padding-left:18px}
.title_184701_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184701_ {max-width:1000px;margin-top:10px;}
	.title_184701_ p {font-size:24px}
	.title_184701_.style_top p:before {width:24px}
	.title_184701_.style_right p:before {height:24px}
	.title_184701_.style_bottom p:before {width:24px}
	.title_184701_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184691_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184691_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184691_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184691_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184691_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184731_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184731_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184731_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184731_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184731_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184731_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184721_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184721_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184721_ * {box-sizing:border-box}
.table_184721_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184721_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184721_ td.empty_184721_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184721_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184721_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184721_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184711_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184711_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184711_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184711_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184711_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184741_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184741_ > div:after {content:''; display:block; clear:both;}
.layout_184741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184741_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184761_ {font-size:0}
.title_184761_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184761_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184761_.style_top p {padding-top:10px}
.title_184761_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184761_.style_right p {padding-right:14px}
.title_184761_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184761_.style_bottom p {padding-bottom:12px}
.title_184761_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184761_.style_left p {padding-left:14px}
.title_184761_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184761_.style_circle1 p {padding-left:18px}
.title_184761_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184761_.style_circle2 p {padding-left:18px}
.title_184761_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184761_ {max-width:1000px;margin-top:10px;}
	.title_184761_ p {font-size:24px}
	.title_184761_.style_top p:before {width:24px}
	.title_184761_.style_right p:before {height:24px}
	.title_184761_.style_bottom p:before {width:24px}
	.title_184761_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184751_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184751_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184751_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184751_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184751_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184791_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184791_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184791_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184791_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184791_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184791_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184781_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184781_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184781_ * {box-sizing:border-box}
.table_184781_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184781_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184781_ td.empty_184781_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184781_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184781_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184781_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184771_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184771_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184771_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184771_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184771_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184801_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184801_ > div:after {content:''; display:block; clear:both;}
.layout_184801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184801_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184821_ {font-size:0}
.title_184821_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184821_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184821_.style_top p {padding-top:10px}
.title_184821_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184821_.style_right p {padding-right:14px}
.title_184821_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184821_.style_bottom p {padding-bottom:12px}
.title_184821_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184821_.style_left p {padding-left:14px}
.title_184821_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184821_.style_circle1 p {padding-left:18px}
.title_184821_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184821_.style_circle2 p {padding-left:18px}
.title_184821_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184821_ {max-width:1000px;margin-top:10px;}
	.title_184821_ p {font-size:24px}
	.title_184821_.style_top p:before {width:24px}
	.title_184821_.style_right p:before {height:24px}
	.title_184821_.style_bottom p:before {width:24px}
	.title_184821_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184811_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184811_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184811_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184811_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184811_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184851_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184851_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184851_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184851_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184851_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184851_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184841_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184841_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184841_ * {box-sizing:border-box}
.table_184841_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184841_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184841_ td.empty_184841_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184841_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184841_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184841_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184831_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184831_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184831_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184831_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184831_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184861_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184861_ > div:after {content:''; display:block; clear:both;}
.layout_184861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184861_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184881_ {font-size:0}
.title_184881_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184881_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184881_.style_top p {padding-top:10px}
.title_184881_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184881_.style_right p {padding-right:14px}
.title_184881_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184881_.style_bottom p {padding-bottom:12px}
.title_184881_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184881_.style_left p {padding-left:14px}
.title_184881_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184881_.style_circle1 p {padding-left:18px}
.title_184881_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184881_.style_circle2 p {padding-left:18px}
.title_184881_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184881_ {max-width:1000px;margin-top:10px;}
	.title_184881_ p {font-size:24px}
	.title_184881_.style_top p:before {width:24px}
	.title_184881_.style_right p:before {height:24px}
	.title_184881_.style_bottom p:before {width:24px}
	.title_184881_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184871_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184871_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184871_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184871_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184871_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184911_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184911_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184911_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184911_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184911_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184911_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184901_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184901_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184901_ * {box-sizing:border-box}
.table_184901_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184901_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184901_ td.empty_184901_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184901_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184901_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184901_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184891_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184891_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184891_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184891_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184891_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184921_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184921_ > div:after {content:''; display:block; clear:both;}
.layout_184921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184921_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_184941_ {font-size:0}
.title_184941_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_184941_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_184941_.style_top p {padding-top:10px}
.title_184941_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_184941_.style_right p {padding-right:14px}
.title_184941_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_184941_.style_bottom p {padding-bottom:12px}
.title_184941_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_184941_.style_left p {padding-left:14px}
.title_184941_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_184941_.style_circle1 p {padding-left:18px}
.title_184941_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_184941_.style_circle2 p {padding-left:18px}
.title_184941_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_184941_ {max-width:1000px;margin-top:10px;}
	.title_184941_ p {font-size:24px}
	.title_184941_.style_top p:before {width:24px}
	.title_184941_.style_right p:before {height:24px}
	.title_184941_.style_bottom p:before {width:24px}
	.title_184941_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184931_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_184931_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_184931_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_184931_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184931_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184971_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184971_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_184971_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_184971_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_184971_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_184971_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_184961_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_184961_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_184961_ * {box-sizing:border-box}
.table_184961_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_184961_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_184961_ td.empty_184961_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_184961_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_184961_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_184961_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184951_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184951_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184951_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184951_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184951_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184981_ > div:after {content:''; display:block; clear:both;}
.layout_184981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184981_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_185031_ {font-size:0}
.title_185031_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_185031_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_185031_.style_top p {padding-top:10px}
.title_185031_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_185031_.style_right p {padding-right:14px}
.title_185031_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_185031_.style_bottom p {padding-bottom:12px}
.title_185031_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_185031_.style_left p {padding-left:14px}
.title_185031_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_185031_.style_circle1 p {padding-left:18px}
.title_185031_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_185031_.style_circle2 p {padding-left:18px}
.title_185031_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_185031_ {max-width:1000px;margin-top:10px;}
	.title_185031_ p {font-size:24px}
	.title_185031_.style_top p:before {width:24px}
	.title_185031_.style_right p:before {height:24px}
	.title_185031_.style_bottom p:before {width:24px}
	.title_185031_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_185021_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_185021_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_185021_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_185021_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_185021_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_185011_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_185011_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_185011_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_185011_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_185011_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_185011_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_185001_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_185001_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_185001_ * {box-sizing:border-box}
.table_185001_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_185001_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_185001_ td.empty_185001_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_185001_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_185001_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_185001_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_184991_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_184991_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_184991_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_184991_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_184991_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_185041_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_185041_ > div:after {content:''; display:block; clear:both;}
.layout_185041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_185041_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_185061_ {font-size:0}
.title_185061_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_185061_ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title_185061_.style_top p {padding-top:10px}
.title_185061_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_185061_.style_right p {padding-right:14px}
.title_185061_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_185061_.style_bottom p {padding-bottom:12px}
.title_185061_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_185061_.style_left p {padding-left:14px}
.title_185061_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_185061_.style_circle1 p {padding-left:18px}
.title_185061_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_185061_.style_circle2 p {padding-left:18px}
.title_185061_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_185061_ {max-width:1000px;margin-top:10px;}
	.title_185061_ p {font-size:24px}
	.title_185061_.style_top p:before {width:24px}
	.title_185061_.style_right p:before {height:24px}
	.title_185061_.style_bottom p:before {width:24px}
	.title_185061_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_185051_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_185051_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_185051_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_185051_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_185051_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_185081_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_185081_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_185081_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_185081_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_185081_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_185081_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_185071_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_185071_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table_185071_ * {box-sizing:border-box}
.table_185071_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_185071_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_185071_ td.empty_185071_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_185071_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_185071_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_185071_ > .table_inner {width:px}
}
 